/* utrolig.... Det får bli seende ut som det gjør. */
.FleetUnitdallaskey #list {
	right: 300px;
}

.FleetUnitdallaskey #myMap {
	left: auto !important;
	width: 296px;
	height: 196px;
	margin: 0px 4px 4px 0;
}

.FleetUnitdallaskey #editcontainer {
	top: 205px;
	left: auto !important;
	width: 300px;
	height: auto;
	margin-bottom: 4px;
}

.FleetUnitdallaskey #editcontainer .Block:last-child {
	margin-bottom: 0;
}

.FleetUnitdallaskey #editbox {
	height: auto;
}

.dallaskeyError {
	color: red;
}

.dallaskeyWarning {
	color: orange;
}